Bug 130422 - ntpdate not working with kernel-2.6.8-1.521
Summary: ntpdate not working with kernel-2.6.8-1.521
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 2
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-08-20 13:02 UTC by Rafael Coletti
Modified: 2015-01-04 22:09 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 06:01:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rafael Coletti 2004-08-20 13:02:16 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1) Opera 
7.51  [en]

Description of problem:
When booting with kernel-2.6.8-1.521, ntpdate gives the following 
response:

# ntpdate ntp.mydomain.xyz
Looking for host ntp.mydomain.xyz and service ntp
host found : ntp.mydomain.xyz
ntpdate[2007]: no server suitable for synchronization found

But running the previous kernel (2.6.7-1.494.2.2) on the same machine 
ntpdate works fine again.

I read the workaround for wine on the announcement of the new kernel 
, but it didn't work with ntpdate.

This occured on 3 different i686 servers on my test environment.

Version-Release number of selected component (if applicable):
kernel-2.6.8-1.521, ntp-4.2.0-7

How reproducible:
Always

Steps to Reproduce:
1.Install kernel-2.6.7-1.494.2.2, kernel-2.6.8-1.521 and ntp-4.2.0-7
2.Boot with kernel-2.6.7-1.494.2.2 and run ntpdate
3.Do the same with kernel-2.6.8-1.521
    

Actual Results:  ntpdate stopped working.

Expected Results:  Date synchronization.

Additional info:

Comment 1 Marco Varanda 2004-08-26 13:44:26 UTC
Hello

I uptate to same kernels and ntpdate 4.2.0@1.1161-r
(I think it's original FC2)

my time update script is:

/usr/sbin/ntpdate -bu -t 3 world.std.com
/sbin/hwclock --systohc


this script works OK.


Comment 2 Dave Jones 2004-11-27 20:24:22 UTC
mass update for old bugs:

Is this still a problem with the 2.6.9 based update kernel ?


Comment 3 Dave Jones 2005-04-16 06:01:54 UTC
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.



Note You need to log in before you can comment on or make changes to this bug.